MWAWTable.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWGraphicShape.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWListener.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWTable.hxx"`

## Classes

struct | MWAWTableInternal::Compare
| a comparaison structure used retrieve the rows and the columns More...
struct | MWAWTableInternal::Compare::Point
| small structure to define a cell point More...

## Namespaces

namespace | MWAWTableInternal
| Internal: the structures of a MWAWTable.